
#content-wrapper {display:none;}


html {
	background:#adb579;
	margin:0;
	padding:0;
	width:100%;
	height:100%; }

body{
	background:#adb579;
	margin:0 auto;
	padding:0;
	text-align:center;
	font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
	font-size:1em;
	font-weight:400;
	color:#000000;
	height:100%; }
	
body.flash{
	background:url(../images/bg.jpg) repeat-x #adb579;
	margin:0 auto;
	padding:74px 0 0 0;
	text-align:center;
	font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
	font-size:1em;
	font-weight:400;
	color:#000000;
	height:auto;
	min-height:600px; }	

body.dark{
	background:#000000;
	width:100%;
	height:100%; }

.wrapper{
	width:960px;
	margin:0 auto;
	padding-top:0px;
	text-align:left; }
	
@media screen and (max-width: 420px) {
	body, 
.wrapper{
	width:320px;
	margin:0 auto;
	padding-top:0px;
	text-align:left; }	
	}	

.wrapper2{
	background:url(../images/bottle.png) right bottom no-repeat;
	width:960px;
	margin:0 auto 0;
	padding-bottom:15px;
	text-align:left;
}

.wrapper3{
	background:url(../images/glass.png) right bottom no-repeat;
	width:960px;
	margin:0 auto 0;
	padding-bottom:15px;
	text-align:left;
}

.wrapper4{

	width:960px;
	margin:0 auto 0;
	padding-bottom:15px;
	text-align:left;
}


input[name="Name"], input[name="Email"]{
border: 0;
background:url(../images/form_bg3.jpg) center right repeat-x;
height: 39px;
line-height:33px;
width:210px;
color: #797b5a;
text-align: center;
margin-right: 10px;
margin-top:-6px;
padding: 0px 0px 3px 0px;
border-image: initial;
}

input[value="Submit"]{
width:85px;
height:31px;
border:none;
margin-top:-4px;
}

.clear{clear:both;}

/*TEXTSTYLES ***************************************************/

@font-face {
    font-family: 'GarthsHandRegular';
    src: url('garthshand_regular-webfont.eot');
    src: url('garthshand_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('garthshand_regular-webfont.woff') format('woff'),
         url('garthshand_regular-webfont.ttf') format('truetype'),
         url('garthshand_regular-webfont.svg#GarthsHandRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1{
	font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
	font-size:2.3em;
	text-transform:uppercase;
	color:#db3367;
	margin:8px 0;
	font-weight:normal;}

h2{

	font-size:1.5em;
	text-transform:uppercase;
	color:#d6dcb5;
	margin:8px 0;
	font-weight:normal;}
	
	.front{
	font-family:"GarthsHandRegular";
	font-size:2.2em;
	text-transform:none;
	color:#FFFFFF;
	margin:8px 0 -8px 0;
	font-weight:normal;}



p{
	margin:8px 0;
	line-height:1.4em;}


/*TEXTSTYLES ***************************************************/
/* Smart Phones */
@media screen and (max-width: 420px) {
.mobi{
	display:none;}
}

.left{
	width:390px;

	height:660px;

	z-index:10;
}

.fb{
	float:right;
	margin-top:20px;
}

.right{
	float:right;

	padding-left:15px;
	padding-top:70px;}
	
@media screen and (max-width: 420px) {	
.right{
	float:right;
	padding-left:15px;
	padding-top:0px;}	}


.right-tall{
	float:right;
	width:520px;
	padding-right:20px;
	padding-top:0px;}
	

.line{
	background:url(../images/line.jpg) repeat-x;
	height:2px;
	width:100%;
	margin-top:-93px;}	

/* NAVIGATION ************************************************/
#myContent {
position: relative;
z-index: 1;
}


.nav{
float:left;
width:100%;
height:50px;
padding-top:20px;
z-index:1000;
position: relative;


}




.bigtext{
font-size:1.05em;}

a{
color:#eaedd6;
font-weight:normal;
text-decoration:none;}

a.regular{
color:#000;
font-weight:normal;
text-decoration:none;}

a.skip{
color:#000000;
text-decoration:none;}

a:hover{
color:#fff;}

.dark a:link, .dark a:visited{
color:#fff;

text-decoration:none;}

.dark a:hover{
color:#adb579;}

a.yes{
background:url(../images/yes.jpg) top center;
display:inline-block;
height:41px;
width:55px;}

a.yes:hover{
background-position:bottom;}

a.no{
background:url(../images/no.jpg) top center;
display:inline-block;
height:41px;
width:50px;}

a.no:hover{
background-position:bottom;}



a.facebook{
width:30px;
height:28px;
display:block;
margin-top: 10px;
margin-left:3px;
background:url(../images/facebook.jpg);}

a.facebook:hover{
background-position:1px 1px;}

/* NAVIGATION ************************************************/
.regions{
	width:210px;}
	
.back a{
	display:none;}

	

@media screen and (max-width: 420px) {	
.regions{
	width:320px;
	margin:0 auto;
	padding-top:0px;
	text-align:left; }

.regions h2{
	text-indent:20px;}
	
.regions ul li a{
text-indent:20px;
}

.back a{
	width:280px;
	background:#db3367;
	color:#FFF;
	display:block;
	line-height:50px;
	text-align:center;
	margin:20px auto;}	
	
	}

.regions ul{
	
	margin:0;
	padding:0;
	list-style-type:none;}

.regions ul li{
line-height:40px;
}

.regions ul li a{
	display:block;
width:100%;
line-height:40px;
margin:0 0 0 0;
border-bottom:1px solid #ccd2a7;
color:#eaedd6;
font-weight:normal;}

.regions ul li a:hover{
	color:#ffffff;}

.hide{
	visibility:hidden;}
	
